@charset "utf-8";
/* CSS Document */
.submit_button{
	margin-top: 0;
}

.span1 {
    display: block;
    margin-bottom: 8px;
    float: left;
}

.contact_email ul {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
.contact_email ul li {
    display: grid;
    grid-template-columns: 20px auto;
    grid-gap: 10px;
    padding: 12px 12px;
    background: #f9fafc;
    border: 1px solid #d9e2ff;
    box-sizing: border-box;
    border-bottom: 3px solid #37bccf;
    border-radius: 6px;
}
.contact_email ul:nth-of-type(2) li {
    border-bottom: 3px solid #37bccf;
}
.contact_email .type {
    font-family: 'Inter SemiBold';
    font-size: 16px;
}
.contact_email .email a {
    color: #0156ce;
    font-family: 'Inter SemiBold';
    font-size: 16px;
}